Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6920876

needs a way to load applet with 1.5.0_xx without getting ssv dialog

    Details

    • Type: Enhancement
    • Status: Closed
    • Priority: P2
    • Resolution: Won't Fix
    • Affects Version/s: 6u10, 6u14, 6u15
    • Fix Version/s: 6-pool
    • Component/s: deploy
    • Subcomponent:
    • CPU:
      x86
    • OS:
      windows_xp, windows_vista

      Description

      Customer needs a way to load applets with old jre like 1.5.0_16 on the system which has
      6u15. There was a way to do this, but it was disabled due to a security reason.

      6910912 6u15 Cannot load trusted applet using old jre without security dialog

      The customer still needs a way to load some applets with old 1.5 jres from 6u15 without
      getting ssv dialog. The application consists of over 20 applets and it is supported only
      on a specific 1.5 java update release. The applets are properly signed.

      The customer needs a safe way to disable ssv dialogs.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              ytoshima Yoshinori Toshima
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported:
                Indexed: